Bug 187530 - "Customizing Your Menus" Section of help is incorrect
"Customizing Your Menus" Section of help is incorrect
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-user-docs (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 12:53 EST by Matt Stockdale
Modified: 2008-03-18 14:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:34:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 336888 None None None Never

  None (edit)
Description Matt Stockdale 2006-03-31 12:53:15 EST
Description of problem:

  in /usr/share/gnome/help/user-guide/C/user-guide.xml, the section "Customizing
Your Menus|To Add a Menu" appears to be outdated. Specifically "In a file
manager window, access the location where you want to add the menu. For example,
if you want to add a menu to the Applications menu, enter applications:/// URI."

That URI, along with "preferences:///" (referenced elsewhere in the help
documentation) it met with an "applications:/// is not a valid location" error.

computer:/// does work, however,

I can only assume that there are multiple references to those (and perhaps
other) URI's that are outdated. In order to modify the menus, I installed
"alacarte".

Version-Release number of selected component (if applicable):

2.14.0-1

How reproducible:

Always

Steps to Reproduce:
1. Right click on "Applications" entry on top tool bar
2. Select "help"
3. Browse to "Menubar|Customizing Your Menus|To Add a Menu"
  
Actual results:

  The incorrect text is displayed

Expected results:

  The correct method for modifying the menu bar should be described

Additional info:
Comment 1 Ray Strode [halfline] 2006-03-31 12:56:12 EST
Hi, this bug is very relevent for upstream as well. Would you mind filing a
report on http://bugzilla.gnome.org and posting a link to it here?
Comment 2 Matt Stockdale 2006-04-01 19:32:07 EST
You're right, I'm not sure why I thought this was a redhat-only problem.

http://bugzilla.gnome.org/show_bug.cgi?id=336888
Comment 3 Matt Stockdale 2006-04-02 04:07:43 EDT
The fine folks on the gnome bugzilla confirm that this is fixed in HEAD, for
release in 2.14.1. Not sure if it needs to be set to CLOSED - NEXTRELEASE or
CLOSED - UPSTREAM.
Comment 4 Ray Strode [halfline] 2008-03-18 14:34:09 EDT
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.